<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$text	= "SELECT * FROM akun_bb WHERE noakun= '$kode'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){		
	$data['nabb']	= $r[naakun];	
	$data['tkode']	= $r[kode];
	$data['ttahun']	= $r[tahun];
	echo json_encode($data);
}
}else{
	$data['nabb']	= '';
	$data['tkode']	= '';
	$data['ttahun']	= '';
	echo json_encode($data);
}
?>
